Subject: Protein Synthesis

From: Montecucchi Pier Carlo <[email-masked]>
Date: 3 Jan 1994 11:30:09 -0000

Hi,
P.G. Schultz and coworkers in a paper published on Science [vol 244, 182 - 
188, 1989] describes a method to incorporate unusual amino acids into 
proteins, using a chemically acylated suppressor transfer RNA that inserts 
the amino acid in response to a stop codon substituted for the codon 
encoding residue of interest. I would like to know the ability of this 
system to incorporate a D-amino acid into an amino acid chain.
Thanks in advance
Sincerely
Pier Carlo

Pier Carlo Montecucchi
E mail [email-masked]
phone (904) 893 7353
fax (904) 893 2220